UMOWA LICENCYJNA

Umowa licencyja

UWAGA! PRZED ROZPOCZĘCIEM INSTALACJI, KOPIOWANIA I/LUB KORZYSTANIA Z TEGO PRODUKTU, NALEŻY UWAŻNIE PRZECZYTAĆ PONIŻSZE WARUNKI. INSTALACJA, KOPIOWANIE ORAZ UŻYWANIE TEGO PRODUKTU SĄ RÓWNOZNACZNE Z WYRAŻENIEM ZGODY NA PONIŻSZE WARUNKI.

Niniejsza umowa licencyjna na produkty ABBYY (zwana dalej UMOWĄ LICENCYJNĄ) jest umową prawnie wiążącą, zawartą między użytkownikiem (LICENCJOBIORCĄ), a firmą ABBYY Software House (ABBYY) i określa zakres praw użytkowania załączonego produktu (OPROGRAMOWANIA), w tym z wykorzystaniem jakichkolwiek pokrewnych mediów, materiałów drukowanych i dokumentacji elektronicznej lub online chronionej prawami autorskimi. LICENCJOBIORCA wyraża zgodę na przestrzeganie warunków umowy, jeśli przeprowadza instalację, kopiuje bądź w jakikolwiek inny sposób korzysta z OPROGRAMOWANIA. Jeśli LICENCJOBIORCA nie wyraża zgody na warunki niniejszej UMOWY LICENCYJNEJ, nie może korzystać z OPROGRAMOWANIA. LICENCJOBIORCA może uzyskać zwrot zapłaconej sumy jeśli:

(i) nie zamierza korzystać z OPROGRAMOWANIA, oraz

(ii) zwróci niezwłocznie OPROGRAMOWANIE wraz z kompletną dokumentacją wspomnianą wyżej, nośnikami, opakowaniem i dowodem zakupu do miejsca zakupu OPROGRAMOWANIA, nie później niż w terminie 14 dni, licząc od dnia zakupu oraz zgodnie z zasadami dokonywania zwrotów obowiązującymi w miejscu zakupu OPROGRAMOWANIA.

1. Warunki umowy

1.1 ABBYY udziela LICENCJOBIORCY niewyłącznej licencji na użytkowanie załączonego OPROGRAMOWANIA.

1.2 Wszystkie warunki umowy dotyczą zarówno OPROGRAMOWANIA jako całości, jak i jego części składowych.

2. Umowa

2.1 ABBYY Software House oświadcza i gwarantuje, że posiada pełne prawo, zdolność i moc prawną do licencjonowania i dystrybucji OPROGRAMOWANIA wraz ze wszystkimi obrazami, zdjęciami, animacjami, elementami audiowizualnymi, muzyką, tekstem oraz apletami dołączonymi do OPROGRAMOWANIA, jak również wraz z dołączonymi materiałami drukowanymi i wszystkimi kopiami OPROGRAMOWANIA.

2.2 OPROGRAMOWANIE zawiera ważne tajemnice handlowe ABBYY i informacje poufne i jest chronione prawem autorskim, w tym, choć nie wyłącznie, amerykańskim prawem autorskim, postanowieniami traktatów międzynarodowych i stosownymi ustawami w krajach użytkowania. Każde wykorzystanie OPROGRAMOWANIA wychodzące poza warunki niniejszej UMOWY LICENCYJNEJ lub pozostające z nimi w sprzeczności, będzie złamaniem praw własności intelektualnej Firmy i będzie stanowić podstawę odebrania wszelkich praw do korzystania z OPROGRAMOWANIA udzielonych w ramach niniejszej UMOWY LICENCYJNEJ.

2.3 LICENCJOBIORCA może dokonać jednorazowego, trwałego przeniesienia niniejszej UMOWY LICENCYJNEJ oraz OPROGRAMOWANIA wyłącznie bezpośrednio na rzecz użytkownika końcowego. Przeniesienie musi dotyczyć całości OPROGRAMOWANIA (łącznie z wszystkimi częściami składowymi, nośnikami i materiałami drukowanymi oraz uaktualnieniami produktu). Przeniesienie takie nie może odbywać się na podstawie umowy komisowej ani w żaden inny sposób niebezpośredni. Cesjonariusz tak rozumianego jednorazowego przeniesienia musi zaakceptować warunki niniejszej UMOWY LICENCYJNEJ wraz ze zobowiązaniem do dalszego nieprzenoszenia UMOWY LICENCYJNEJ ani praw do OPROGRAMOWANIA. W przypadku przeniesienia OPROGRAMOWANIA należy je usunąć z komputera oraz/lub sieci lokalnej LAN.

3. Zasady korzystania z OPROGRAMOWANIA

3.1 Jeśli posiadana kopia OPROGRAMOWANIA nosi etykietę "ABBYY FineReader 7.0 Professional", LICENCJOBIORCA ma prawo korzystać z jednej kopii OPROGRAMOWANIA wyłącznie na jednym komputerze w tym samym czasie. LICENCJOBIORCA nie może używać więcej niż jednej kopii oprogramowania na kilku komputerach w tym samym czasie.

3.2 Jeśli posiadana kopia OPROGRAMOWANIA nosi etykietę "ABBYY FineReader 7.0 Corporate Edition", LICENCJOBIORCA ma prawo korzystać z OPROGRAMOWANIA w sieci lokalnej. LICENCJOBIORCA ma prawo zainstalować OPROGRAMOWANIE na serwerze sieciowym i korzystać z jednej kopii OPROGRAMOWANIA wyłącznie na jednym komputerze w tym samym czasie. Chcąc korzystać z kopii oprogramowania na kilku komputerach w tym samym czasie, LICENCJOBIORCA musi uzyskać zezwolenia na równoczesne użytkowanie od firmy ABBYY. LICENCJOBIORCA ma również prawo korzystać z OPROGRAMOWANIA w sposób opisany w Sekcji 3.1 niniejszej umowy licencyjnej.

4. Komputer przenośny

4.1 Oprócz instalacji na komputerze stacjonarnym, LICENCJOBIORCA może skopiować i zainstalować OPROGRAMOWANIE na swoim komputerze przenośnym pod warunkiem, że nie dzieli z nikim uprawnień licencyjnych ani nie korzysta z nich równocześnie na komputerze stacjonarnym.

5. Podwójne nośniki OPROGRAMOWANIA

5.1 LICENCJOBIORCA może otrzymać OPROGRAMOWANIE na więcej niż jednym nośniku, włącznie z pobieraniem go za pośrednictwem Internetu. Bez względu na liczbę otrzymanych nośników, LICENCJOBIORCA może korzystać tylko z jednej kopii OPROGRAMOWANIA, zgodnie z Sekcją 3 niniejszej umowy licencyjnej.

6. Bazy danych użytkownika

6.1 LICENCJOBIORCA może tworzyć własne bazy danych dla programów wchodzących w skład pakietu OPROGRAMOWANIA, jeśli taka funkcja jest dostępna.

7. Redystrybucja OPROGRAMOWANIA

7.1 Redystrybucja OPROGRAMOWANIA jest surowo wzbroniona. Pod nazwą redystrybucji rozumie się udzielanie dostępu osobom trzecim, sprzedaż (z wyłączeniem postanowień podpunktu 2.3.), wypożyczanie, dzierżawę lub użyczanie OPROGRAMOWANIA.

8. Ograniczenia

LICENCJOBIORCA nie może wykonywać ani umożliwiać osobom trzecim wykonywania czynności ujętych poniżej:

8.1 Dezasemblacji ani dekompilacji (tj. pobierania kodu źródłowego z kodu wynikowego) OPROGRAMOWANIA (aplikacji, baz danych i innych elementów) z wyjątkiem okoliczności, kiedy taka czynność jest wyraźnie dozwolona przez odpowiednie przepisy bez względu na to ograniczenie.

8.2 Modyfikacji OPROGRAMOWANIA, w tym wprowadzania zmian w kodzie wynikowym aplikacji i baz danych, innych niż obsługiwane przez OPROGRAMOWANIE i opisane w dokumentacji.

8.3 Przekazywania praw udzielonych mu w niniejszej umowie i innych praw dotyczących OPROGRAMOWANIA osobom trzecim

8.4 Umożliwiania korzystania z OPROGRAMOWANIA osobom do tego nieuprawnionym, pracującym w tym samym systemie wielodostępnym.

9. Pomoc techniczna

9.1 ABBYY udziela pomocy technicznej w zakresie OPROGRAMOWANIA. Wszyscy licencjonowani użytkownicy bieżącej lub poprzedniej wersji programu mają prawo do bezpłatnego wsparcia technicznego.

9.2 Pomocy technicznej udziela się na warunkach określonych w instrukcji użytkowania, w dokumentacji online i w innych materiałach firmy ABBYY. Dodatkowy kod OPROGRAMOWANIA dostarczony w ramach pomocy technicznej uważa się za element OPROGRAMOWANIA i jako taki podlega on warunkom niniejszej UMOWY LICENCYJNEJ.

9.3 Dla celów pomocy technicznej ABBYY zwróci się do LICENCJOBIORCY o udzielenie informacji dotyczących parametrów komputera i standardowych danych LICENCJOBIORCY.

9.4 ABBYY może wykorzystać te informacje w celach handlowych (w tym pomocy technicznej i udoskonalania produktu), z zastrzeżeniem, że niedozwolone jest wykorzystanie ich w sposób, który wskazywałby na tożsamość konkretnego LICENCJOBIORCY

10. Oprogramowanie nie do odsprzedaży

10.1 Jeśli OPROGRAMOWANIE oznaczone jest jako "nie do odsprzedaży", to bez względu na inne postanowienia niniejszej umowy licencyjnej LICENCJOBIORCY wolno z niego korzystać jedynie dla celów demonstracyjnych, weryfikacji i testowania.

11. Uaktualnienie produktu

11.1 Jeśli OPROGRAMOWANIE jest oznaczone jako uaktualnienie, aby z niego korzystać LICENCJOBIORCA musi posiadać odpowiednie uprawnienia do korzystania z produktu określonego przez ABBYY jako możliwy do uaktualnienia

11.2 OPROGRAMOWANIE oznaczone jako uaktualnienie zastępuje i/lub uzupełnia produkt, na podstawie którego LICENCJOBIORCA korzysta z uaktualnienia.

11.3 Po zainstalowaniu wersji uaktualnionej poprzednią UMOWĘ LICENCYJNĄ uważa się za nieważną.

11.4 LICENCJOBIORCA może korzystać z wersji uaktualnionej jedynie na warunkach umowy licencyjnej załączonej do produktu.

11.5 LICENCJOBIORCA przyjmuje do wiadomości, że obowiązek świadczenia przez ABBYY pomocy technicznej względem poprzedniej wersji OPROGRAMOWANIA wygasa z momentem udostępnienia wersji uaktualnionej.

12. Rozwiązanie umowy

12.1 ABBYY ma prawo rozwiązać niniejszą UMOWĘ LICENCYJNĄ bez uszczerbku dla innych uprawnień, jeśli LICENCJOBIORCA nie przestrzega jej warunków.

12.2 W takim wypadku LICENCJOBIORCA jest zobowiązany do zniszczenia wszystkich kopii OPROGRAMOWANIA, jego części składowych i do odinstalowania OPROGRAMOWANIA.

13. Gwarancje i wypłata odszkodowania

13.1 Firma ABBYY udziela gwarancji, że nośnik, na którym dostarczono OPROGRAMOWANIE, będzie wolny od wad fizycznych i wad wykonania, przy normalnych warunkach eksploatacji, przez okres określony przepisami obowiązującymi w kraju zakupu, począwszy od daty zakupu lub nabycia. Jeśli OPROGRAMOWANIE zakupiono w Federacji Rosyjskiej okres gwarancji wynosi 60 dni od daty zakupu lub nabycia.

13.2 Pod wszystkimi innymi względami OPROGRAMOWANIE jest dostarczane "tak jak jest". ABBYY nie gwarantuje, że OPROGRAMOWANIE będzie wolne od błędów ani nie ponosi odpowiedzialności za szkody, czy to pośrednie, czy bezpośrednie, w tym m.in. za szkody wynikłe z utraty zysków z działalności gospodarczej, z przerwy w działalności gospodarczej, z utraty danych firmy i za inne straty finansowe spowodowane korzystaniem z OPROGRAMOWANIA, jak również za szkody wywołane ewentualnymi błędami i pomyłkami w OPROGRAMOWANIU.

13.3 ABBYY nie może zagwarantować, że OPROGRAMOWANIE spełni oczekiwania LICENCJOBIORCY. Firma nie ręczy też za właściwe działanie OPROGRAMOWANIA przy równoczesnym korzystaniu z innych programów lub sprzętu.

13.4 Za wyjątkiem zobowiązań zawartych w niniejszym dokumencie, ABBYY nie daje żadnych innych, wyrażonych wprost ani domniemanych gwarancji, względem OPROGRAMOWANIA, jego wartości handlowej lub przydatności w jakimkolwiek celu, a całkowite ryzyko związane z jakością i działaniem OPROGRAMOWANIA ponosi LICENCJOBIORCA.

13.5 Zgodnie z warunkami tej umowy odpowiedzialność ABBYY, bez względu na charakter okoliczności, które tę odpowiedzialność spowodowały, nie może przekraczać równowartości ceny zakupu, jaką LICENCJOBIORCA zapłacił za OPROGRAMOWANIE.

14. Zasady eksportu

14.1 Jeśli OPROGRAMOWANIE zakupiono w Stanach Zjednoczonych, nie może być ono eksportowane ani reeksportowane bez pogwałcenia przepisów eksportowych USA i innych stosownych przepisów.

15. Obowiązujące przepisy prawa

15.1 Jeśli OPROGRAMOWANIE zakupiono w kraju innym niż USA, niniejsza umowa podlega przepisom prawa obowiązującego w kraju zakupu.

15.2 Jeśli OPROGRAMOWANIE zakupiono w USA, niniejsza umowa podlega i jest interpretowana zgodnie z przepisami obowiązującymi w Santa Clara County, w stanie Kalifornia (Stany Zjednoczone Ameryki). Niniejsza umowa nie podlega kolizji przepisów prawa żadnego orzecznictwa ani postanowieniom Konwencji Narodów Zjednoczonych o Umowach Międzynarodowej Sprzedaży Towarów, której zastosowanie jednoznacznie się wyłącza.

16. Różne

16.1 Jeśli OPROGRAMOWANIE nabyte z tą umową jest oznaczone jako "Nie do odsprzedaży", OPROGRAMOWANIE i/lub "Uaktualnienie" przez Internet, firma ABBYY:

16.1.1 nie udziela gwarancji i nie ma żadnych zobowiązań względem LICENCJOBIORCY, a OPROGRAMOWANIE wraz z dokumentacją jest dostarczane "tak jak jest" bez żadnych gwarancji ani warunków umowy, czy to sformułowanych wprost, czy domniemanych, w tym bez domyślnej gwarancji i określenia wartości handlowej, przydatności do jakiegokolwiek celu czy nie naruszenia stosownych praw;

16.1.2 nie dostarcza LICENCJOBIORCY materiałów drukowanych, w tym instrukcji użytkownika;

16.1.3 LICENCJOBIORCA przyjmuje do wiadomości i stwierdza, że nie będzie przekazywał praw licencyjnych, wynajmował, użyczał, wydzierżawiał ani przekazywał OPROGRAMOWANIA

16.2 w rozumieniu niniejszej umowy zapłata to cena zakupu OPROGRAMOWANIA oferowanego przez ABBYY lub dystrybutorów firmy i należy ją uiścić na warunkach przez nich określonych.

16.3 niniejsza UMOWA LICENCYJNA zyskuje moc prawną od momentu zaakceptowania przez LICENCJOBIORCĘ wszystkich warunków w niej określonych, przez wybranie na ekranie komputera opcji "Przyjmuję warunki umowy licencyjnej" i polecenia "Dalej". Umowa pozostaje w mocy przez cały okres obowiązywania praw autorskich do OPROGRAMOWANIA.

16.4 Jeśli LICENCJOBIORCA nie wyraża zgody na warunki niniejszej umowy licencyjnej, powinien wybrać klawisz "Nie przyjmuję warunków umowy licencyjnej" i polecenie "Wstecz".

16.5 Niniejsza klauzula umowy licencyjnej odnosi się tylko do OPROGRAMOWANIA, którego pakiet instalacyjny zawiera dyskietkę 3,5". Jeśli nośnik jest
uszkodzony, ew. w komputerze nie ma napędu dyskietek 3.5", instalacja
zostanie przerwana. Aby dokończyć instalację, należy
wypełnić formularz rejestracyjny i uzyskać Kod Instalacyjny.
Zależnie od wybranego sposobu rejestracji, Kod Instalacyjny zostanie
- wysłany pocztą elektroniczną;
- dostarczony za pośrednictwem strony rejestracyjnej WWW;
- przekazany przez telefon.

16.6 ABBYY Software House gwarantuje, że wszelkie dane osobowe podane podczas instalacji i rejestracji OPROGRAMOWANIA będą przechowywane i używane wyłącznie w obrębie grupy firm ABBYY Group.

17. Wykorzystanie przez organy rządowe

17.1 Jeśli licencjobiorcą tego OPROGRAMOWANIA jest rząd Stanów Zjednoczonych albo amerykańska agencja rządowa, zastosowanie mają następujące postanowienia dodatkowe: (1) Ograniczone Oprogramowanie Komputerowe, określone w klauzuli ogólnej Praw do Danych w Federalnych Przepisach o Nabywaniu Towarów 52.227-14; i (2) korzystanie, powielanie czy ujawnianie tajemnicy przez organa rządowe podlega restrykcjom określonym w podpunkcie ©(1)(ii) klauzuli Praw do Danych Technicznych i Oprogramowania Komputerowego DFARS 252.227-7013.

18. PDF2BMP

18.1. Program ABBYY FineReader 7.0 konwertuje pliki w formacie PDF na pliki w formacie BMP przy użyciu programu PDF2BMP. Firma ABBYY Software House nie posiada praw do programu PDF2BMP, który jest programem niezależnym, umiejscowionym w odrębnym katalogu i rozpowszechnianym zgodnie z warunkami Powszechnej Licencji Publicznej GNU. Tekst licencji GNU znajduje się w pliku o nazwie "COPYING", umiejscowionym w katalogu PDF2BMP.

ABBYY Software House


Możliwości modułu ABBYY FormFiller

ABBYY FormFiller umożliwia łatwe i szybkie wypełnienie dowolnego formularza - kwestionariusza czy podania.

Zawartość:

  • Czym jest moduł ABBYY FormFiller?
  • Główne okno i paski narzędzi aplikacji ABBYY FormFiller


Czym jest moduł ABBYY FormFiller?

FormFiller to dodatkowa aplikacja służąca do wypełniania formularzy, dołączona do aplikacji ABBYY FineReader 7.0 Corporate Edition.

Uwaga: FormFiller instaluje się automatycznie z ABBYY FineReader 7.0 Corporate Edition po wybraniu instalacji: Typowa albo Użytkownika instalacji. Osobna instalacja/reinstalacja modułu FormFiller.
  • Uruchom program instalacyjny programu FineReader w trybie użytkownika i usuń zaznaczenie wszystkich pozycji oprócz modułu FormFiller.

Aplikacja ABBYY FormFiller umożliwia wypełnianie pustych formularzy. Aby wprowadzić dane do pustego formularza, należy:

  1. Zeskanować formularz albo otworzyć odpowiedni plik obrazu. Formularz pojawi się w głównym oknie modułu FormFiller.
  2. Tryb Projektowania służy do tworzenia i edytowania właściwości formularza. Aplikacja musi "wiedzieć" gdzie i jakie dane umieścić w formularzu, konieczne jest wiec utworzenie i rozmieszczenie pól na formularzu. Należy również określić rodzaj i wielkość czcionki, oraz kilka innych parametrów wpływających na sposób wyświetlania danych.
  3. Do wprowadzania danych służy tryb formularza. W utworzone pola wprowadza się odpowiednie dane i, w razie potrzeby, modyfikuje sposób ich wyświetlania.
  4. Formularz można wydrukować wraz z wprowadzonymi danymi lub zapisać w postaci obrazu. Aplikacja dopuszcza kilka trybów wydruku formularza: pusty formularz (jego zeskanowany obraz), same dane (w celu "nadrukowania danych" na pusty formularz) lub dane wraz z formularzem (wypełniony formularz).

Uwaga:

  1. Wystarczy raz utworzyć formularz z danymi polami, aby można go było wielokrotnie wykorzystywać.
  2. Ten sam formularz można uzupełniać innymi danymi, w trybie automatycznym. Chcąc wypełnić kwestionariusz korzystając z danych, dostarczonych przez wiele osób, zawartych w arkuszu Excela lub odpowiedniej bazie danych, wystarczy zapisać formularz w postaci pliku CSV i zaimportować stamtąd dane przy użyciu Kreatora wprowadzania danych. Powstanie w ten sposób tyle formularzy, ile jest rekordów w pliku CSV. Można je od razu wydrukować lub zapisać w postaci plików *.tif (każdy osobno).


Główne okno aplikacji ABBYY FormFiller

Główne okno i paski narzędzi aplikacji ABBYY FormFiller

Tryby wyświetlania formularza

Istnieją dwa tryby: projektowania i formularza:

  • Tryb projektowania służy do tworzenia, definiowania i edycji pól formularza.
  • Tryb formularza służy do wprowadzania danych.

Do przełączania między trybami służy przycisk na standardowym pasku narzędzi:

  • - tryb projektowania,
  • - tryb formularza.

Tryb projektowania włącza się automatycznie jeśli formularz jest skanowany lub otwierany z pliku obrazu.

Paski narzędzi aplikacji FormFiller

Przyciski na pasku narzędzi są najprostszym sposobem aktywowania funkcji aplikacji. Te same funkcje mogą być uruchamiane z menu lub klawiszami skrótów. Aby poznać przeznaczenie określonego przycisku, umieść nad nim wskaźnik myszy - na "dymku" pojawi się podpowiedź; na pasku stanu również pojawi się informacja o przycisku.

Pasek narzędzi:
Formatowanie

Pasek narzędzi:
Projektowanie

Pasek narzędzi:
Standardowy

Uwaga: Przycisk [image] posiada kilka trybów roboczych. Kliknij strzałkę na prawo od przycisku, aby otworzyć menu lokalne i wybrać tryb. Na przycisku pojawi się ikona ostatnio wybranego trybu. Aby ponownie przejść do ostatnio używanego trybu, należy nacisnąć przycisk po raz kolejny. Ikona zmieni się po wybraniu polecenia z menu Plik>Nowy.


Pobieranie i przetwarzanie obrazu w module FormFiller

Rozdział ten zawiera informacje na temat skanowania dokumentów, otwierania obrazów już istniejących, ich przetwarzania, czyszczenia, zmiany pochylenia, itp.

Zawartość

  • Skanowanie
  • Otwieranie plików z obrazami i formularzami
  • Kontrola i korekta otwartego obrazu


Skanowanie

Moduł FormFiller komunikuje się ze skanerem poprzez interfejs TWAIN i do ustawienia opcji skanowania stosuje okno sterownika TWAIN.

Ważne! Aby prawidłowo podłączyć skaner, przed użyciem aplikacji zapoznaj się z jego dokumentacją. Chcąc zapewnić prawidłowe działanie skanera, nie zapomnij zainstalować oprogramowania dostarczonego ze skanerem (sterownik TWAIN oraz/lub program skanujący).

Aby skanować:

Kliknij ten przycisk lub wybierz polecenie Nowy>Ze skanera w menu Plik. Otwarte zostanie okno ustawień skanera. Ustaw następujące parametry:
  • Typ obrazu - szary (256 odcieni) lub czarno-biały.
    Jeśli formularz zawiera kolorowe elementy (obrazy, litery lub tło) i zamierzasz go wydrukować w kolorze lub zapisać jako plik obrazu kolorowego wybierz typ obrazu kolorowy.
  • Rozdzielczość - do skanowania odcieni szarości użyj rozdzielczości 200 dpi, a do skanowania czarno-białego lub dla formularzy z ustawioną małą czcionką (8 punktów lub mniej) użyj 300 dpi.
  • Jasność - w większości przypadków odpowiednia jest średnia wartość 50%.
    Jeśli formularz jest zbyt ciemny lub zbyt jasny, zmień wartość jasności. Wartość jasności powinna być dopasowana tak, aby w obrazie zachowane były wszystkie elementy formularza.

Kliknij przycisk Skanuj. Zależnie od producenta skanera, przycisk ten może również nosić nazwę "Zakończ".

Uwaga: Skanuj czysty formularz.
Kontrola i korekta obrazu
Tworzenie i edycja pól formularza
Zapis obrazu strony


Otwieranie plików z obrazami i formularzami

Nie posiadając skanera można otworzyć plik obrazu (*.bmp, *.tif, *.jpg, *pcx, *.png, *.dcx) zawierający obraz formularza i wypełnić go.

Aby otworzyć obraz:

  • Kliknij strzałkę po prawej stronie przycisku [image] Skanuj i wybierz z menu kontekstowego polecenie Z pliku obrazu... .
  • Wybierz polecenie Nowy>Z pliku obrazu w menu Plik.

    Wybierz obraz w oknie Otwórz.

Aby otworzyć już istniejący formularz:

  • Kliknij strzałkę po prawej stronie przycisku [image] Skanuj i wybierz w menu kontekstowym polecenie Z pliku formularza .
  • Wybierz polecenie Nowy>Z pliku formularza w menu Plik.

Uwaga: Obraz jest automatycznie otwierany w trybie Projekt.


Kontrola i korekta obrazu

Możliwe czynności: | Sposób realizacji:
Czyszczenie obrazu | Przed otwarciem obrazu wybierz polecenie Wyczyść obraz na zakładce Skanuj/Otwórz (Widok>Opcje) w grupie Przetwarzanie Obrazu.
Korekta pochylenia (pozwala usunąć maks. 7° pochylenie) | Przed otwarciem obrazu wybierz Korekta pochylenia na zakładce Skanuj/Otwórz (Widok>Opcje) w grupie Przetwarzanie Obrazu.
Odwracanie kolorów obrazu | Wybierz polecenie Inwersja Obrazu w menu Obraz.
Obracanie obrazu o 90° w prawo | Wybierz polecenie Obróć w prawo w menu Obraz.
Obracanie obrazu o 90° stopni w lewo | Wybierz polecenie Obróć w lewo w menu Obraz.
Odwracanie obrazu | Wybierz polecenie Odwróć w menu Obraz.
Odbicie obrazu wzdłuż osi poziomej | Wybierz polecenie Odbicie w poziomie w menu Obraz.
Odbicie obrazu wzdłuż osi pionowej | Wybierz polecenie Odbicie w pionie w menu Obraz.
Powiększanie/pomniejszanie obrazu / | Wybierz przyciski Powiększ/Pomniejsz na Pasku standardowym. Skala obrazu zwiększy/zmniejszy się dwukrotnie.
Uzyskiwanie informacji o obrazie | Kliknij obraz prawym klawiszem myszy i wybierz z menu kontekstowego polecenie Właściwości. Gdy otworzy się okno dialogowe, kliknij zakładkę Obraz.
Anulowanie ostatniej czynności | Kliknij przycisk Cofnij na Pasku standardowym.
Powtarzanie ostatniej czynności | Aby cofnąć ostatnią czynność, kliknij przycisk Cofnij na Pasku standardowym.


Tworzenie i edycja pól formularza

Po zeskanowaniu formularza zobaczysz jego obraz na ekranie. Aby program wiedział, gdzie i jakie dane znajdują się na formularzu, należy utworzyć i rozmieścić pola. Poniższy paragraf opisuje typ pól danych i ich właściwości.

Zawartość

  • Typy pól danych
  • Tworzenie i edycja pól
  • Ustawianie właściwości pola
    • Właściwości ogólne
    • Właściwości formatowania
    • Właściwości zaawansowane


Typy pól danych

Dostępne typy danych pól:

Tekst - pole tekstowe zawierające tekst, który może być wpisany lub wklejony ze schowka. Wartości pola tekstowego są wyświetlane w taki sposób, w jaki są wprowadzane.

Lista - pole tekstowe z predefiniowanym i ograniczonym zestawem wartości. Na przykład, można utworzyć listę nazw państw dla pola "Państwo", a następnie, podczas wprowadzania danych, wystarczy wybrać żądaną wartość z listy rozwijanej.

Data - pole tekstowe dla daty.

Pole wyboru - pole z dwoma dopuszczalnymi wartościami: "zaznaczone" i "nie zaznaczone". Na przykład, pole "płeć" zazwyczaj zawiera dwa pola wyboru, z których jedno należy odznaczyć.

Pola różnego typu mają ramki innego koloru. Kolory ramki można zmieniać na zakładce Ogólne okna dialogowego Opcje (Widok>Opcje) w grupie Wygląd. Wybierz żądany obiekt w polu Element, a następnie kolor w polu Kolor.

Właściwości zaawansowane
Właściwości formatowania


Tworzenie i edycja pól

Pola można tworzyć i edytować w trybie projektowania.

Możliwe czynności: Sposób realizacji:
Tworzenie nowego pola
, [image], [image],
  1. Wybierz narzędzie do rysowania pola.
  2. Kliknij w miejscu, w którym ma się znajdować pole, a następnie, trzymając lewy klawisz myszy przeciągnij kursor do miejsca, w którym ma się znajdować przeciwległy narożnik pola.
  3. Zwolnij klawisz myszy. Zaznaczony obszar obrazu będzie ujęty w ramkę.
Zmiana typu pola
  • Kliknij pole prawym klawiszem myszy i wybierz żądane polecenie z menu kontekstowego.
Zmiana obrysu pola
  1. Kliknij na obrysie pola.
  2. Trzymając lewy klawisz myszy przenieś obrys w docelowe położenie.
  3. Zwolnij klawisz myszy.

Uwaga. Kliknięcie narożnika pola powoduje, że przesunięty zostanie zarówno górny jak i boczny obrys pola.
Wybieranie pola lub grupy pól
  • Wybierz to narzędzie i kliknij na żądanym polu lub, trzymając wciśnięty lewy klawisz myszki, przeciągnij kursor wzdłuż pól, które chcesz wybrać.

Uwaga. Aby wybrać kilka pól w rzędzie, przytrzymaj przycisk SHIFT (wybrane musi być narzędzie do rysowania pól) i kliknij pola. Aby odznaczyć pole lub dodać nowe pole do wybranych, przytrzymaj klawisz CTRL (wybrane musi być narzędzie do rysowania pól) i kliknij pole.

Przenoszenie pola
  • Przytrzymaj wciśnięty klawisz ALT (wybrane musi być narzędzie do rysowania pól lub narzędzie Wybierz pola) i przenieś pola za pomocą myszki.
Zmiana numeracji pól
  1. Wybierz polecenie Renumeracja pól w menu Format (CTRL+T).
  2. Klikaj pola w żądanej kolejności.
Usuwanie pola
  • Wybierz pole i wciśnij Del.

Usuwanie zawartości pola
  • Wybierz polecenie Wyczyść dane w polach w menu Format .
Ustawianie jednakowej szerokości pól
  1. Wybierz pola, dla których chcesz zmienić rozmiar.
  2. Rozwiń menu Format i wybierz Wyrównaj rozmiar>Szerokość.
Ustawianie jednakowej wysokości pól
  1. Wybierz pola, dla których chcesz zmienić rozmiar.
  2. Rozwiń menu Format i wybierz Wyrównaj rozmiar>Wysokość.
Ustawianie jednakowej szerokości i wysokości pól
  1. Wybierz pola, dla których chcesz zmienić rozmiar.
  2. Rozwiń menu Format i wybierz Wyrównaj rozmiar>Jedno i drugie.
Wyrównywanie pól do lewej
  1. Wybierz pola, które chcesz wyrównać.
    Uwaga. Wybierz tylko pola z tej samej kolumny
  2. Rozwiń menu Format i wybierz polecenie Wyrównanie pola>Wyrównaj do lewej.
Wyśrodkowanie pól w poziomie
  1. Wybierz pola, które chcesz wyrównać.
    Uwaga. Wybierz tylko pola z tej samej kolumny
  2. Rozwiń menu Format i wybierz polecenie Wyrównanie pola>Wyśrodkuj w poziomie.
Wyrównywanie pól do prawej
  1. Wybierz pola, które chcesz wyrównać.
    Uwaga. Wybierz tylko pola z tej samej kolumny
  2. Rozwiń menu Format i wybierz polecenie Wyrównanie pola>Wyrównaj do prawej.
Wyrównywanie pól do góry
  1. Wybierz pola, które chcesz wyrównać.
    Uwaga. Wybierz tylko pola z tego samego rzędu.
  2. Rozwiń menu Format i wybierz polecenie Wyrównanie pola>Wyrównaj do góry.
Wyśrodkowanie pól w pionie
  1. Wybierz pola, które chcesz wyrównać.
    Uwaga. Wybierz tylko pola z tego samego rzędu.
  2. Rozwiń menu Format i wybierz polecenie Wyrównanie pola>Wyśrodkuj w pionie.
Wyrównywanie pól do dołu
  1. Wybierz pola, które chcesz wyrównać.
    Uwaga. Wybierz tylko pola z tego samego rzędu.
  2. Rozwiń menu Format i wybierz polecenie Wyrównanie pola>Wyrównaj do dołu.

Typy pól danych
Właściwości zaawansowane
Właściwości formatowania


Ustawianie właściwości pola

Po utworzeniu pola należy ustawić jego właściwości. Zestaw właściwości pola zależy od tego, jakie informacje będą w nim wprowadzane.

  • Właściwości ogólne
  • Właściwości formatowania
  • Właściwości zaawansowane


Właściwości ogólne

Właściwościami ogólnymi pola są jego nazwa i numer.

Nazwa pola

Aby zmienić nazwę pola:

  1. Kliknij pole prawym klawiszem myszy i wybierz z menu kontekstowego polecenie Właściwości. Okno dialogowe Właściwości zostanie otwarte.
  2. Kliknij zakładkę Ogólne i wprowadź żądany tekst w polu Nazwa.

Uwaga:

  1. Podczas importu danych z pliku CSV pola należy nazwać tak samo jak kolumny w pliku CSV. W przeciwnym razie nie powiedzie się automatyczne dopasowanie pole-kolumna.
  2. Pole Nazwa może zostać puste.

Numer pola

Numer pola określa kolejność według której pola będą przeglądane w trybach projektowania i formularza.

Aby zmienić numer pola:

  1. Wybierz polecenie Renumeracja pól w menu Format lub wciśnij CTRL+T.
  2. Klikaj pola w żądanej kolejności.


Właściwości formatowania

Położenie tekstu w polu.

  • Pole proste - tekst jest wprowadzany zgodnie z wybranym wyrównaniem pola.
  • Pole złożone - pole zostaje podzielone na komórki o tej samej szerokości. Każda komórka może zawierać jeden znak. Ilość komórek jest określona w polu Długość. Podczas wprowadzania danych, każdy znak jest umieszczany w oddzielnej komórce. Jeśli liczba wprowadzonych znaków jest większa od długości pola, wprowadzane dane są dopasowywane do długości.
  • Pole wieloliniowe - pole zostaje podzielone poziomymi liniami (niewidocznymi na wydruku) na wiersze o jednakowej wysokości; liczba wierszy jest określona w polu Linie.

Aby zmienić wyrównanie tekstu:

  1. Kliknij pole prawym klawiszem myszy i wybierz z menu kontekstowego polecenie Właściwości.
  2. Wybierz żądaną wartość na zakładce Format w polu Typ.

Parametry czcionki i wyrównanie tekstu w polu.

Aby zmienić parametry czcionki i/lub wyrównania tekstu w polu:

  1. Kliknij pole.
  2. Kliknij przycisk na pasku narzędzi Formatowanie.

Uwaga.

  1. Parametry czcionki można również zmienić w oknie dialogowym Czcionka (menu kontekstowe>Właściwości>Format).
  2. Wyrównanie danych można również ustawić w oknie dialogowym Wyrównanie (menu kontekstowe>Właściwości lub Format>Wyrównanie pola).

Wskazówka: Aby zmienić formatowanie kilku pól jednocześnie:

  • Przed zmianą parametrów wybierz pola tego samego typu (trzymając wciśnięty Ctrl lub Shift)


Właściwości zaawansowane

Pole Data

Domyślnie format pola Data jest taki sam jak format daty ustawiony na komputerze, na którym pracujesz (Panel Sterowania>Ustawienia Regionalne>Data).

Format daty w tym polu można zmienić:

  1. Kliknij pole prawym klawiszem myszy i wybierz z menu kontekstowego polecenie Właściwości.
  2. Wybierz żądaną wartość w polu Typ na zakładce Data.

Po wybraniu wartości Krótka data systemu i Długa data systemu pole daty jest formatowane zgodnie z formatem określonym w panelu sterowania systemu Windows (Ustawienia Regionalne>Data). Aby ustawić własny format daty, wybierz wartość Format użytkownika w polu Typ, a następnie wprowadź format użytkownika przedstawiony w poniższym polu Format:

Opis | Sposób realizacji
Data bez wiodących zer | Wprowadź jeden znak - d dla dnia, y — dla roku i M — dla miesiąca. Na przykład, data 5 czerwca 2001 będzie w formacie d.M.y wyglądać następująco: 5.6.1.
Zera przed datami jednocyfrowymi | Wprowadź dwa znaki, dd - dzień, yy — rok i MM — miesiąc. Na przykład, data 5 czerwca 2001 będzie w formacie dd.MM.yy wyglądać następująco: 05.06.01
Czterocyfrowy rok | Wprowadź yyyy dla danego roku. Na przykład, data 5 czerwca 2001 będzie w formacie dd.MM.yyyy wyglądać następująco: 05.06.2001
Skrócone nazwy miesięcy | Wprowadź MMM dla danego miesiąca. Na przykład, data 5 czerwca 2001 będzie w formacie dd.MMM.yyyy wyglądać następująco: 05 cze 2001
Pełne nazwy miesięcy | Wprowadź MMMM dla danego miesiąca. Na przykład, data 5 czerwiec 2001 będzie w formacie dd.MMMM.yyyy wyglądać następująco: 05 czerwca 2001

Pole listy

Pole zawiera listę wartości do wyboru. Zaleca się użyć tego typu pola, jeśli informacje w polu obejmują ograniczony zestaw opcji. W nowo utworzonym polu typu Lista lista wartości jest pusta. Aby dodać wartość do listy:

  1. Kliknij pole prawym klawiszem myszy i wybierz z menu kontekstowego polecenie Właściwości.
  2. Wprowadź wartość na zakładce Lista i kliknij przycisk Dodaj.

Uwaga: Każda wartość musi być dodana do listy przez kliknięcie przycisku Dodaj.

Aby usunąć wartość:

  • Wybierz wartość z listy i kliknij przycisk Delete.

Pole wyboru

Domyślną metodą wyświetlania pola wyboru jest "zaznaczenie". Możliwe jest wybranie innego znaku na oznaczenie zaznaczenia polu wyboru. Może to być krzyżyk, pauza, itp:

  1. Kliknij pole prawym klawiszem myszy i wybierz z menu kontekstowego polecenie Właściwości.
  2. Wybierz żądaną wartość w polu Typ na zakładce Zaznaczenie.


Wypełnianie formularza

Po utworzeniu pól formularza i przypisaniu im właściwości można rozpocząć wypełnianie formularza. Formularz można wypełnić danymi automatycznie z pliku CSV (poprzez Kreator importu danych) lub wprowadzić dane ręcznie. Wprowadzanie danych jest realizowane w trybie formularza. W trybie tym możliwe jest również formatowanie pola: wybór czcionki i jej rozmiaru, zmiana wyrównania tekstu w polu lub edycja wprowadzonych danych.

Zawartość:

  • Ręczne wprowadzanie danych
  • Automatyczne wypełnianie formularzy danymi z pliku CSV


Ręczne wprowadzanie danych

Do każdego pola można wprowadzać dane ręcznie, wpisując je z klawiatury. Wprowadzanie i edycję danych przeprowadza się w trybie formularza.

Kliknij pole, żeby wprowadzić dane. Wybrane pola są podświetlane na żółto.

Aby przejść do następnego (poprzedniego) pola:

  • Naciśnij Tab (Shift+Tab).

Jeśli pole zawiera komórki, to każdy wprowadzany znak będzie umieszczany w osobnej komórce. Jeśli jest to pole wieloliniowe, to chcąc wprowadzić nowy wiersz trzeba nacisnąć ENTER. W razie wprowadzenia zbyt dużej liczby znaków - większej, niż mieści pole komórki lub większej liczby linii niż to określono we właściwościach pola wieloliniowego - wprowadzane dane są przycinane.

Wypełnianie pól

Pole tekstowe
  • Kliknij pole i wprowadź dane W razie potrzeby zmień formatowanie pola.

Pole listy

  • Kliknij strzałkę na prawo od pola Lista i wybierz odpowiednią wartość z wyświetlonej listy.
    Jeśli na liście brak jest odpowiedniej wartości, dodaj ją.

Pole Data

  • Kliknij pole. Wyświetlona zostanie data bieżąca w wybranym formacie.

Wybór innej daty:

  • Kliknij strzałkę na prawo od pola i wybierz odpowiednią datę z wyświetlonego kalendarza.

Pole wyboru

Pole wyboru może być "zaznaczone" albo "nie zaznaczone". Chcąc zmienić wartość, naciśnij spację lub kliknij pole.


Automatyczne wypełnianie formularzy danymi z pliku CSV

Formularz można wypełnić ręcznie, wpisując dane, ale można to zrobić także automatycznie, importując potrzebne dane z pliku CSV. Jest to wygodny sposób na jednoczesne wypełnienie wielu formularzy. Dla przeprowadzenia automatycznego importu konieczne jest ustanowienie połączeń pomiędzy polami formularza a kolumnami pliku CSV. Aby możliwe było automatyczne ustanowienie połączeń, nazwy pól formularzy i odpowiednich kolumn w pliku CSV muszą być identyczne. Można wtedy wydrukować wypełnione formularze lub zapisać je jako obrazy.
Uwaga. W postaci pliku CSV można zapisywać dowolne bazy danych i arkusze programu Excel.

Automatyczne wypełnianie formularza z pliku CSV:

  1. Wybierz polecenie Kreator Importu Danych z menu Plik.
  2. Wybierz plik CSV zawierający potrzebne dane i kliknij Dalej.
  3. Aby określić w którym polu formularza umieścić poszczególne dane z kolumny pliku CSV, należy ustanowić połączenia między polami formularzy a kolumnami pliku CSV w oknie dialogowym Połącz: wybrać pole formularza z listy Pola formularza i kolumnę pliku CSV z listy Kolumny CSV i kliknąć przycisk Połącz. Wybrana para pojawi się na liście Pola połączone
    Uwaga: jeśli pola formularzy i odpowiednie kolumny pliku CSV mają tę samą nazwę, wystarczy kliknąć przycisk Automatycznie.
  4. Kliknij Dalej.
  5. Jeśli dane do zaimportowania zawierają daty lub zaznaczenia, to w celu prawidłowego ich przetworzenia należy określić wartości pola Wyboru (jakie znaki lub kombinacje znaków oznaczają "zaznaczone" pole wyboru, a jakie oznaczają "nie zaznaczone") i format daty. Można to zrobić wybierając okno dialogowe Formaty wejściowe w grupie Wartości pól znaczników w importowanym pliku CSV: wprowadzając odpowiednie wartości w pozycjach wartość "włącz" i wartość "wyłącz" i klikając Dodaj. Lista wartości zostanie zaktualizowana nowo wprowadzonymi danymi. Aby usunąć wartość z listy należy ją zaznaczyć i kliknąć Usuń.
    Format danych jest określony w grupie Format danych w importowanym pliku CSV.
  6. Kliknij Dalej. Otworzy się okno dialogowe Plik wyjściowy. W oknie dialogowym należy określić:
    • Jeśli pierwszy wiersz pliku CSV zawiera nazwy pól, należy zaznaczyć pole wyboru Lista z nagłówkami w grupie Nagłówek.
    • Wybór trybu wprowadzania danych:
    1. Drukuj wypełnione formularze.
      Formularze są wówczas wypełniane i drukowane bez zapisywania
      Uwaga: Zaleca się ustawienie opcji drukowania przed kliknięciem Dalej - klikając przycisk Ustawienia drukowania.
    2. Zapisywanie wypełnionych formularzy do plików

      Formularze są wypełniane i zapisywane do katalogu określonego w polu Zapisz w. Zapisane formularze można otwierać i edytować w module FormFiller.

    3. Zapisywanie wypełnionych formularzy w postaci obrazów

      Formularze są wypełniane i zapisywane jako pliki obrazu w formacie *.tif. Katalog, do którego zapisywane są obrazy, wybiera się w polu Zapisz w, klikając przycisk Przeglądaj.

  7. Kliknij Dalej. Otworzy się okno Wynik. Wyświetlone zostaną nazwy utworzonych plików formularzy i ewentualne błędy lub ostrzeżenia dotyczące importu.


Zapisywanie i drukowanie formularzy

Wypełniony formularz można zapisać w formacie pliku obrazu lub w formacie modułu FormFiller, z rozszerzeniem *.fff. Podczas drukowania gotowego formularza istnieje możliwość wydruku: wypełnionego formularza, samych danych (drukowane na istniejącym formularzu) lub czystego formularza.

  • Wydruk formularza

  • Zapis obrazu strony


Wydruk formularza

Możliwy jest wydruk formularza wypełnionego lub czystego, ew. samych danych. Po wybraniu pozycji Drukuj w menu Plik (lub kliknięciu przycisku Drukuj w trybie Podgląd wydruku), otwiera się okno dialogowe Drukuj. W oknie tym można wybrać drukarkę, na której zostanie wydrukowany formularz i ustawić wymagane parametry. Kliknięcie przycisku na pasku narzędzi powoduje, że drukowanie rozpoczyna się natychmiast z bieżącymi ustawieniami.

Wybór trybu drukowania

Do wyboru są następujące tryby drukowania:

  • Czysty formularz oraz wprowadzone dane
  • Tylko dane
  • Czysty formularz

Aby wybrać tryb drukowania:

  • Kliknij żądane pole wyboru w grupie Ustawienia wydruku na zakładce Drukuj w oknie dialogowym Opcje (Widok>Opcje).

Aby zmienić ustawienia drukarki:

  • Wybierz polecenie Ustawienia wydruku w menu Plik. Wyświetlone zostanie okno dialogowe Drukuj. Ustaw wymagane parametry w oknie dialogowym.

Tryb podglądu wydruku

Przed wydrukowaniem formularz można podejrzeć:

  • Kliknij przycisk Podgląd wydruku [image] na Pasku standardowym.
  • Wybierz polecenie Podgląd wydruku w menu Plik.

Domyślnie, w trybie podglądu na ekranie wyświetlany jest cały formularz. Jednak skalę wyświetlania można zmienić, klikając przyciski Powiększ lub Pomniejsz.

Aby zamknąć tryb podglądu i powrócić do poprzednio używanego trybu kliknij Zamknij.


Zapis obrazu strony

Formularz można drukować w module FormFiller, zapisać go do późniejszej edycji lub zapisać jego obraz (zarówno czysty jak i wypełniony). Po wybraniu zapisu formularza jako pliku w formacie modułu FormFiller *.fff, wynikowy plik będzie zawierał zeskanowany obraz czystego formularza oraz zaznaczone pola wraz z ich właściwościami.

Aby zapisać formularz jako plik *.fff

  1. Wybierz polecenie Zapisz jako w menu Plik. Wyświetlone zostanie okno dialogowe Zapisz jako.
  2. Wybierz w oknie dialogowym dysk i folder dla zapisywanego pliku.
  3. Podaj nazwę pliku.
  4. Kliknij Zapisz.

Uwaga: Możliwe jest zapisanie kopii formularza już istniejącego poprzez wybranie polecenia Zapisz kopię jako w menu Plik.

Aby zapisać formularz jako plik obrazu:

  1. Wybierz polecenie Zapisz jako obraz w menu Plik. Wyświetlone zostanie okno dialogowe Zapisz jako obraz.
  2. Wybierz w oknie dialogowym dysk i folder dla zapisywanego pliku, a także jego format.
  3. Podaj nazwę pliku.
  4. Kliknij Zapisz.


Klawisze skrótu dla modułu FormFiller

Klawisz skrótu | Działanie
Menu Plik
CTRL + N | Utwórz nowy formularz z zeskanowanego obrazu lub pliku obrazu (w zależności od trybu przycisku [image] )
CTRL + O | Otwórz plik formularza
CTRL + S | Zapisz formularz
CTRL + W | Otwórz Kreatora importu danych
CTRL + P | Drukuj dokument
Menu Edycja
ALT + BackSpace, CTRL + Z | Anuluj ostatnią czynność
CTRL + Y | Powtórz ostatnią czynność
CTRL + X | Wytnij wybrany obiekt i umieść go w schowku (tryb formularza)
CTRL + C | Skopiuj wybrany obiekt i umieść go w schowku (tryb formularza)
CTRL + V | Wklej wybrany obiekt ze schowka w bieżącym miejscu na formularzu (tryb formularza)
CTRL + A | Zaznacz wszystko
Del | Usuń zaznaczone pola (tryb projektowania) albo ich zawartość (tryb formularza)
CTRL + G | Przejdź do pola o określonym numerze
Menu Widok
F5 | Przełącz na tryb Projektowania aby tworzyć i edytować pola formularza
F6 | Przełącz na tryb Formularza aby wprowadzać dane do formularza
CTRL + SHIFT + '+' na klawiaturze numerycznej | Powiększ obraz
CTRL + SHIFT + '-' na klawiaturze numerycznej | Pomniejsz obraz
CTRL + SHIFT + '/' na klawiaturze numerycznej | Zmień skalę obrazu tak, żeby zajmował cały ekran
CTRL + SHIFT + '*' na klawiaturze numerycznej | Zmień skalę obrazu tak, żeby wyświetlane było tylko bieżące pole
CTRL + SHIFT + O | Otwórz pole dialogowe Opcje
Menu Format
ALT + ENTER | Otwórz pole dialogowe Właściwości
CTRL + Del | Usuń treść pola
CTRL + 0 | Wybierz narzędzie: wybór obiektu
CTRL + 1 | Wybierz narzędzie: utwórz pole tekstowe
CTRL + 2 | Wybierz narzędzie: utwórz pole listy
CTRL + 3 | Wybierz narzędzie: utwórz pole daty
CTRL + 4 | Wybierz narzędzie: utwórz pole wyboru
ALT + strzałka w lewo | Wyrównaj pola do lewej
SHIFT + F9 | Wyśrodkuj pola w poziomie
ALT + strzałka w prawo | Wyrównaj pola do lewej
ALT + strzałka w dół | Wyrównaj pola w dół
CTRL + F9 | Wyśrodkowanie pól w pionie
ALT + strzałka w górę | Wyrównaj pola w dół
CTRL + F8 | Ustaw równą szerokość pól
SHIFT + F8 | Ustaw równą wysokość pól
CTRL + SHIFT + F8 | Ustaw równą szerokość i wysokość pól
CTRL + T | Zmiana numeracji pól
Menu Pomoc
F1 | Otwórz plik pomocy.
Przyciski formatowania pola
CTRL + B | Włącz pogrubienie
CTRL + I | Włącz kursywę
CTRL + U | Podkreśl tekst w zaznaczonym polu


Menu

  • Plik
  • Edycja
  • Widok
  • Obraz
  • Format
  • Pomoc


Menu Plik

Polecenie menu: | Czynność:
Nowy/Ze skanera | Otwiera okno dialogowe sterownika TWAIN. Ustawia parametry skanowania w oknie dialogowym i skanuje formularz. Zeskanowany obraz otworzy się w trybie projektowania.
Nowy/Z pliku obrazu | Otwiera plik obrazu. Wybrany obraz zostanie otwarty w trybie projektowania.
Nowy/Z pliku formularza | Tworzy nowy dokument oparty na istniejącym pliku formularza.
Otwórz | Otwiera istniejący formularz.
Zapisz | Zapisuje bieżący formularz.
Zapisz jako | Zapisuje bieżący formularz pod inną nazwą, w innym katalogu lub innym formacie. Dalsze zmiany będą teraz zapamiętywane w nowym pliku.
Zapisz kopię jako | Zapisuje bieżący formularz pod inną nazwą, w innym katalogu lub innym formacie. Dalsze zmiany będą nadal zapamiętywane w oryginalnym pliku źródłowym.
Zapisz jako obraz | Zapisuje formularz w pliku obrazu (*.bmp, *.tif, *.jpg, *pcx, *.png, *.dcx).
Kreator importu danych | Uruchamia Kreator importu danych umożliwiający wypełnienie formularza danymi z pliku CSV.
Ustawienia wydruku | Otwiera okno dialogowe Drukuj. Ustaw parametry drukowania w oknie dialogowym.
Podgląd wydruku | Wyświetla wygląd formularza do wydruku.
Drukuj | Otwiera okno dialogowe Drukuj dotyczące wydruku formularza zgodnie z ustawieniami na zakładce Drukuj (Widok>Opcje). W oknie tym można zmienić ustawienia drukowania.
Zakończ | Zamyka aplikację.


Menu Edycja

Polecenie menu: | Czynność:
Cofnij | Cofa ostatnią czynność.
Powtórz | Powtarza ostatnią czynność.
Wytnij | Wycina zaznaczony fragment i umieszcza go w Schowku.
Kopiuj | Kopiuje zaznaczenie do Schowka.
Wklej | Wkleja tekst ze Schowka.
Zaznacz wszystko | Zaznacza wszystkie pola i ich tekst.
Usuń | Usuwa pole (tryb projektowania) lub tekst pola (tryb formularza).
Przejdź do... | Uaktywnia pole o określonym numerze.


Menu Widok

Polecenie menu: | Czynność:
Widok projektu | Wyświetla formularz w trybie projektowania (służącym do tworzenia i edytowania pól).
Widok formularza | Wyświetla formularz w trybie formularza (służącym do wypełniania formularza).
Pasek standardowy | Pokazuje/ukrywa standardowy pasek narzędzi. Aby wyświetlić pasek narzędzi, zaznacz pole na prawo od polecenia.
Pasek formatowania | Pokazuje/ukrywa pasek formatowania. Aby wyświetlić pasek narzędzi, zaznacz pole na prawo od polecenia.
Pasek projektowania | Pokazuje/ukrywa pasek projektowania. Aby wyświetlić pasek narzędzi, zaznacz pole na prawo od polecenia.
Pasek stanu | Pokazuje/ukrywa pasek stanu. Aby wyświetlić pasek narzędzi, zaznacz pole na prawo od polecenia.
Skala/... | Zmienia sposób wyświetlania formularza. Wybierz polecenie Szerokość strony, aby usunąć poziome paski przewijania. Wybierz polecenie Wysokość strony, aby usunąć pionowe paski przewijania. Wybierz polecenie Cała strona, aby wyświetlić cały formularz. Wybierz polecenia Powiększ (Pomniejsz), aby zwiększyć lub zmniejszyć o połowę wielkość powiększenia. Polecenie Zaznaczone bloki zmienia skalę, dopasowując powiększenie do aktywnego pola.
Opcje | Otwiera okno dialogowe Opcje - w oknie znajdują się zakładki Ogólne, Skanuj/Otwórz obraz oraz Drukuj .


Menu Obraz

Polecenie menu: | Czynność:
Obróć w prawo | Obraca obraz o 90° w prawo.
Odwróć | Obraca obraz o 180°.
Obróć w lewo | Obraca obraz o 90° lewo.
Odbicie w poziomie | Odbija obraz w poziomie.
Odbicie w pionie | Odbija obraz w pionie.
Inwersja | Odwraca kolory obrazu. Zwiększa jakość rozpoznawania obrazów o odwróconych kolorach (białe litery na czarnym tle).


Menu Format

Polecenie menu: | Czynność:
Właściwości... | Otwiera okno dialogowe Właściwości, pozwala uzyskać informacje o rodzaju i rozmiarze obrazu oraz jego rozdzielczości. Po uaktywnieniu pola w oknie dialogowym pojawią się również właściwości pola.
Usuń dane pola | Usuwa tekst z zaznaczonego pola (polecenie niedostępne w trybie projektowania).
Wybierz narzędzie>Utwórz pole tekstowe | Zaznacz pole tekstowe.
Wybierz narzędzie>Utwórz pole listy | Zaznacz pole listy.
Wybierz narzędzie>Utwórz pole daty | Zaznacz pole daty.
Wybierz narzędzie>Utwórz pole wyboru | Zaznacz pole wyboru.
Wybierz narzędzie>Zaznacz obiekt | Przesuń granice pola lub zmień pole. Aby zaznaczyć i przenieść kilka pól, przeciągnij strzałkę nad polami, które chcesz zaznaczyć.
Wyrównanie pola>Wyrównaj do lewej | Wyrównuje marginesy pola z lewym marginesem ostatnio wybranego pola.
Wyrównanie pola>Wyśrodkuj w poziomie | Wyrównuje pole w poziomie względem środka ostatnio wybranego pola.
Wyrównanie pola>Wyrównaj do prawej | Wyrównuje marginesy pola z prawym marginesem ostatnio wybranego pola
Wyrównanie pola>Wyrównaj do góry | Wyrównuje marginesy pola z górnym marginesem ostatnio wybranego pola.
Wyrównanie pola>Wyśrodkuj w pionie | Wyrównuje pole w pionie względem środka ostatnio wybranego pola.
Wyrównanie pola>Wyrównaj do dołu | Wyrównuje marginesy pola z dolnym marginesem ostatnio wybranego pola.
Wyrównaj rozmiar>Szerokość | Ustawia szerokość wybranych pól zgodnie z szerokością ostatnio wybranego pola.
Wyrównaj rozmiar>Wysokość | Ustawia wysokość wybranych pól zgodnie z wysokością ostatnio wybranego pola.
Wyrównaj rozmiar>Jedno i drugie | Ustawia wysokość i szerokość wybranych pól zgodnie z wysokością i szerokością ostatnio wybranego pola.
Renumeracja pól | Nadaje polom nowe numery. Numeracja odzwierciedla sposób wypełniania pól.


Menu Pomoc

Polecenie menu: | Czynność:
Pomoc | Otwiera system pomocy.
Pomoc techniczna | Otwiera informacje o pomocy technicznej w systemie pomocy.
O programie... | Informacje o programie FormFiller.


Okno dialogowe: Opcje, zakładka: Ogólne

Nazwa opcji

Opis opcji
Grupa "Ustawienia ogólne"
Język interfejsu | Umożliwia wybór języka interfejsu Wszystkie komunikaty systemowe, okna dialogowe, przyciski i menu będą wyświetlane w wybranym języku. Aby wybrać język interfejsu, wybierz odpowiednią wartość z listy, kliknij OK i ponownie uruchom moduł ABBYY FormFiller, aby zmiana została zastosowana.
Grupa "Ustawienia graficzne interfejsu"
Kolor | Umożliwia ustawianie koloru ramek pól (osobny kolor dla każdego typu pola), niepewnych znaków itd. Wybierz obiekt z listy Element i kolor z listy Kolor.
Grubość ramki pola | Określa grubość ramki w pikselach.


Okno dialogowe: Opcje, zakładka: Drukuj

Nazwa opcji

Opis opcji
Grupa "Ustawienia wydruku"
Szablon formularza wraz z zawartością pól | W tym trybie drukowany jest formularz wraz z danymi.
Tylko zawartość pól | W tym trybie drukowane są tylko dane formularza (jest to przydatne, jeżeli posiadamy wcześniej wydrukowane czyste formularze i chcemy tylko "nadrukować" dane).
Tylko szablon formularza | W tym trybie drukowany jest czysty szablon formularza.


Okno dialogowe: Opcje, zakładka Skanuj/Otwórz obraz

Nazwa opcji

Opis opcji
Grupa "Skaner"
Przycisk "Wybierz źródło" | Umożliwia wybór skanera wykorzystywanego przez program ABBYY FormFiller. Nazwa wybranego skanera pojawi się w linii sterownika TWAIN.
Grupa "Przetwarzanie obrazu"
Korekta nachylenia | Automatycznie koryguje pochylenie (do 7°), które wystąpiło podczas skanowania.
Czyszczenie obrazu | Automatycznie oczyszcza obraz.
Zmień obrazy w kolorze i odcieniach szarości na czarno-białe | Opcja ta pozwala zaoszczędzić miejsce na dysku; można ją wykorzystać, jeżeli obraz nie zawiera kolorowych obrazów, czcionki ani tła, lub gdy nie ma konieczności zachowania koloru.


Okno dialogowe: Właściwości, zakładka: Wyrównanie

Nazwa opcji

Opis opcji
Grupa "Poziome"
Wyrównanie do lewej | Wyrównuje marginesy pola z lewym marginesem ostatnio wybranego pola.
Wyśrodkowanie | Wyrównuje marginesy pola w poziomie względem środka ostatnio wybranego pola.
Wyrównanie do prawej | Wyrównuje marginesy pola z prawym marginesem ostatnio wybranego pola
Grupa "Pionowe"
Wyrównanie do góry | Wyrównuje marginesy pola z górnym marginesem ostatnio wybranego pola.
Wyśrodkowanie | Wyrównuje pole pionowo względem środka ostatnio wybranego pola.
Wyrównanie do dołu | Wyrównuje marginesy pola z dolnym marginesem ostatnio wybranego pola.


Okno dialogowe: Właściwości, zakładka: Zaznaczenie

Nazwa opcji

Opis opcji
Rodzaj Umożliwia wybór stylu pola Wyboru. Do wyboru: domyślny symbol zaznaczenia, krzyżyk, kreska itd.


Okno dialogowe: Właściwości, zakładka: Data

Nazwa opcji

Opis opcji
Rodzaj

Po wybraniu wartości Krótka data systemu i Długa data systemu pole daty jest formatowane zgodnie z formatem określonym w panelu sterowania systemu Windows (Ustawienia Regionalne>Data). Aby zdefiniować własny format daty, zaznacz w tym polu wartość Format użytkownika i wprowadź format użytkownika w polu Format.
Format Określa format, jeśli opcja Format użytkownika jest włączona:
Opis | Sposób realizacji
Daty bez początkowych zer | Wprowadź jeden znak - d - dzień, y — rok i M — miesiąc
Zera przed datami jednocyfrowymi | Wprowadź dwa znaki, dd - dzień, yy — rok i MM — miesiąc.
Rok (dwie cyfry) | Wprowadź yy dla danego roku.
Rok (cztery cyfry) | Wprowadź yyyy dla danego roku.
Skrócone nazwy miesięcy | Wprowadź MMM dla danego miesiąca.
Pełne nazwy miesięcy | Wprowadź MMMM dla danego miesiąca.


Okno dialogowe: Właściwości, zakładka: Format

Nazwa opcji

Opis opcji
Rodzaj

Określa format tekstu dla pola:

  • Pole proste - tekst jest wprowadzany zgodnie z wybranym wyrównaniem pola.
  • Pole złożone - pole zostaje podzielone na komórki o tej samej szerokości. Każda komórka może zawierać jeden znak. Ilość komórek jest określona w polu Długość. Podczas wprowadzania danych każdy znak jest umieszczany w oddzielnej komórce. Jeśli liczba wprowadzonych znaków jest większa od długości pola, wprowadzane dane są dopasowywane do długości.
  • Pole wieloliniowe - pole zostaje podzielone poziomymi liniami (niewidocznymi na wydruku) na wiersze o jednakowej wysokości; liczba wierszy jest określona w polu Linie.
Długość | Określa liczbę komórek dla pola złożonego.
Linie | Określa liczbę linii dla pola wieloliniowego.
Czcionka | Określa czcionkę, jej rozmiar i styl dla danego pola. Aby dokonać zmiany, kliknij przycisk [image] .
Zmień rozmiar czcionki, aby dopasować ją do wysokości pola. | Wybierz tę opcję, aby program automatycznie dopasował czcionkę do bieżącego rozmiaru pola.


Okno dialogowe: Właściwości, zakładka: Obraz

Pozwala uzyskać informacje na temat obrazu formularza.

Nazwa opcji

Opis opcji
Wysokość, szerokość | Wysokość i szerokość obrazu w pikselach.
Rozdzielczość | Rozdzielczość obrazu w dpi.
Rodzaj koloru | Określa typ obrazu (czarno-biały, szary, kolorowy).


Okno dialogowe: Właściwości, zakładka: Ogólne

Nazwa opcji

Opis opcji

Nazwa Nadaje nazwę dla bieżącego pola.
Uwaga: Podczas importu danych z pliku CSV automatyczne połączenie jest możliwe tylko w przypadku, gdy kolumny CSV i odpowiednie pola formularza mają jednakowe nazwy.
Pole | Określa rodzaj pola (tekstowe, listy, daty lub zaznaczenia).
Numer | Określa numer bieżącego pola. Numer decyduje o kolejności przetwarzania pól w trybie formularza i projektowania.


Okno dialogowe: Właściwości, zakładka: Lista

W oknie dialogowym znajdują się dwa okna: w pierwszym dodaje się wartości do listy, drugie zawiera listę dodanych wartości.

Nazwa przycisku

Opis opcji
Dodaj | Dodaje wartość z pierwszego okna do listy. Jeśli wartość jest wieloliniowa, znak końca wiersza zostaje zastąpiony znakiem [image] pełniącym funkcję końca wiersza.
Usuń | Usuwa wybraną wartość z listy.
W górę | Przesuwa wybraną wartość w górę listy.
W dół | Przesuwa wybraną wartość w dół listy.


Kreator importu danych - Wybór pliku CSV

Nazwa opcji

Opis opcji
Szukaj w | Określa pełną ścieżkę do pliku CSV.
Przycisk "Przeglądaj" | Otwiera okno dialogowe Otwórz. Określ plik CSV w oknie dialogowym.


Kreator importu danych - Połączenie

Nazwa opcji

Opis opcji
Pola formularza | Lista wszystkich pól formularza.
Kolumny CSV | Lista wszystkich kolumn pliku CSV.
Przycisk "Połącz" | Pozwala określić, w którym polu wprowadzić dane z określonej kolumny pliku CSV. Połącz w pary Pola formularza i kolumny CSV, następnie kliknij Połącz. Połączone pola zostaną dodane do listy Pola połączone.
Przycisk "Automatycznie" | Pozwala automatyczne łączyć pola formularza i kolumny pliku CSV o takich samych nazwach
Pola połączone | Lista wszystkich połączonych pól
Przycisk "Usuń" | Usuwa połączenie z listy Pola połączone.
Przycisk "Usuń wszystko" | Usuwa wszystkie połączenia z listy Pola połączone.


Kreator importu danych - Formaty wprowadzania

Nazwa opcji

Wartość opcji
Grupa "Wartości pola wyboru w importowanym pliku CSV"
Wartości "WŁĄCZ" | W tym polu wprowadź wartość oznaczającą "pole wyboru zaznaczone".
Przycisk "Dodaj" | Kliknij przycisk, aby dodać wprowadzoną wartość do listy.
Przycisk "Usuń" | Kliknij przycisk, aby usunąć wprowadzoną wartość z listy.
Wartości "WYŁĄCZ" | W tym polu wprowadź wartość oznaczającą "pole wyboru nie zaznaczone".
"Format daty w importowanym pliku CSV"
Format daty | Wybierz format daty


Kreator importu danych - Wyjście

Nazwa opcji

Opis opcji
Grupa "Nagłówek"
Lista z wierszem nagłówka | Pozwala określić, że importowany plik CSV zawiera wiersz z nazwami pól. Dane z tego wiersza nie będą wykorzystywane przy wypełnianiu formularza.
Grupa "Wyjście"
Wydruk wypełnionych formularzy Formularze są wypełniane i drukowane, nie są jednak zapisywane na dysku.
Uwaga: Najlepiej ustawić opcje drukowania przed naciśnienięciem przycisku Dalej - wystarczy kliknąć przycisk Ustawienia wydruku.
Przycisk "Ustawienia wydruku" | Otwiera okno dialogowe Drukuj. Parametry drukowania można ustawić w oknie dialogowym.
Zapis wypełnionych formularzy w plikach

Formularze są wypełniane i zapisywane w katalogu określonym w polu Folder. Zapisane formularze można otwierać i edytować w programie FormFiller.

Zapisz wypełnione formularze jako obrazy.

Formularze są wypełniane i zapisywane jako pliki obrazu w formacie *.tif. Katalog, w którym zapisywane są obrazy, jest zdefiniowany w polu Folder widocznym po naciśnięciu przycisku Przeglądaj.

Zapisz w | Określa katalog, w którym umieszczone będą zapisywane formularze.
Przycisk "Przeglądaj" | Otwiera okno dialogowe Wybierz folder docelowy. Katalog docelowy można wybrać lub zmienić w oknie dialogowym.


Kreator importu danych - Wynik

Okno zawiera listą nazw utworzonych plików, jak również ewentualne błędy w imporcie danych i ostrzeżenia.


Okno dialogowe: wybór źródła TWAIN

Pozwala wybrać skaner do współpracy z aplikacją ABBYY FormFiller. Nazwa wybranego sterownika zostanie umieszczona w polu sterownik TWAIN w zakładce Skanuj/Otwórz obraz (Narzędzia>Opcje).


Przejdź do pola

Przejdź do...

Uaktywnia pole o określonym numerze.


Pomoc techniczna

W razie pytań dotyczących użytkowania programu FineReader przejrzyj dokumentację programu (instrukcję użytkownika i system pomocy), zanim skontaktujesz się z naszą obsługą techniczną. Możesz również odwiedzić strony pomocy technicznej w Polsce www.finereader.pl lub producenta pod adresem www.abbyy.com, na których można znaleźć odpowiedzi na najczęściej zadawane pytania.

Aby kompetentnie odpowiedzieć na Twoje pytanie, nasi specjaliści będą potrzebować następujących informacji:

  • imię i nazwisko
  • nazwy firmy
  • numer telefonu (faks lub e-mail)
  • numer seryjny programu FineReader
  • numer edycji (patrz Pomoc/O programie.../Build)
  • ogólny opis problemu i pełny tekst komunikatu o błędzie (jeśli taki się pojawił)
  • informacje o komputerze i rodzaju procesora
  • wersja systemu operacyjnego Windows

Można również podać inne dane, które mogą okazać się przydatne.

Niektóre informacje można uzyskać automatycznie naciskając przycisk Informacje o systemie w oknie dialogowym O programie ABBYY FormFiller (menu Pomoc).


Jak zakupić program ABBYY FineReader

Jak zakupić program ABBYY FormFiller

Informacje o naszych produktach znajdziesz specjalnych (polskich!) stronach poświęconych programowi FineReader: www.finereader.pl. oraz na serwerze www.abbyy.com.

Program możesz zakupić w sieci naszych dealerów. Sprawdź ceny naszych produktów u Twojego lokalnego sprzedawcy.

Uwaga: Pełna lista naszych sprzedawców znajduje się na stornie internetowej. Lista jest regularnie uaktualniana.